Bug 1100759 - rubygem-aws-sdk-3.0.1 is available
Summary: rubygem-aws-sdk-3.0.1 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-aws-sdk
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brett Lentz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-23 11:54 UTC by Upstream Release Monitoring
Modified: 2017-09-01 00:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.37 KB, patch)
2016-03-09 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Log /var/tmp/thn-rh7bmjWc/rebase-helper-results/rebase-helper-debug.log provided by rebase-helper. (7.37 KB, patch)
2016-03-09 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.37 KB, patch)
2016-03-16 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.37 KB, patch)
2016-03-18 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.37 KB, patch)
2016-03-23 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.37 KB, patch)
2016-03-25 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.37 KB, patch)
2016-03-30 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.37 KB, patch)
2016-04-10 00:31 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-04-20 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-04-22 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-04-27 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.14 KB, patch)
2016-04-29 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.14 KB, patch)
2016-05-04 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.14 KB, patch)
2016-05-06 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.14 KB, patch)
2016-05-12 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-05-14 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-05-18 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-05-19 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-05-20 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-05-27 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-06-03 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.47 KB, patch)
2016-06-08 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-06-15 00:35 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-06-22 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.47 KB, patch)
2016-06-24 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-06-28 02:39 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-06-29 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-07-03 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-07-06 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-07-08 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.60 KB, patch)
2016-07-14 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-07-20 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.44 KB, patch)
2016-07-24 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.44 KB, patch)
2016-07-27 01:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-07-29 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-08-08 12:32 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.44 KB, patch)
2016-08-10 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.44 KB, patch)
2016-08-12 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-08-27 02:58 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-08-31 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-09-02 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-09-07 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-09-08 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.47 KB, patch)
2016-09-09 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-09-15 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.44 KB, patch)
2016-09-16 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-09-21 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-09-23 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-09-28 15:02 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.58 KB, patch)
2016-09-30 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-10-08 17:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.44 KB, patch)
2016-10-13 00:23 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-10-15 20:28 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.47 KB, patch)
2016-10-18 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.47 KB, patch)
2016-10-19 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-10-21 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-10-25 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-10-27 22:32 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-11-03 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-11-04 05:02 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-11-11 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-11-16 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-11-17 00:22 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-11-19 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-11-22 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-11-23 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.47 KB, patch)
2016-11-30 13:50 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-12-01 01:00 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-12-02 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-12-07 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.47 KB, patch)
2016-12-08 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-12-09 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-12-16 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-12-20 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-12-21 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-12-22 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-12-23 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2016-12-30 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2017-01-05 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.47 KB, patch)
2017-01-17 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.47 KB, patch)
2017-01-18 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.18 KB, patch)
2017-01-20 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2017-01-21 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.23 KB, patch)
2017-01-26 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.23 KB, patch)
2017-01-27 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.52 KB, patch)
2017-02-08 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.23 KB, patch)
2017-02-10 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.23 KB, patch)
2017-02-11 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-05-23 11:54:56 UTC
Latest upstream release: 1.41.0
Current version/release in Fedora Rawhide: 1.39.0-1.fc21
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-05-30 13:48:07 UTC
Latest upstream release: 1.42.0
Current version/release in Fedora Rawhide: 1.40.3-1.fc21
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-06-21 20:59:25 UTC
Latest upstream release: 1.44.0
Current version/release in Fedora Rawhide: 1.40.3-2.fc21
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-06-29 17:28:00 UTC
Latest upstream release: 1.45.0
Current version/release in Fedora Rawhide: 1.44.0-1.fc21
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-07-06 15:16:05 UTC
Latest upstream release: 1.46.0
Current version/release in Fedora Rawhide: 1.44.0-1.fc21
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-07-11 09:08:32 UTC
Latest upstream release: 1.47.0
Current version/release in Fedora Rawhide: 1.44.0-1.fc21
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2014-07-29 07:50:16 UTC
Latest upstream release: 1.49.0
Current version/release in Fedora Rawhide: 1.44.0-1.fc21
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2014-08-01 10:04:47 UTC
Latest upstream release: 1.50.0
Current version/release in Fedora Rawhide: 1.44.0-1.fc21
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2014-08-12 08:48:33 UTC
Latest upstream release: 1.51.0
Current version/release in Fedora Rawhide: 1.50.0-1.fc22
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2014-08-27 08:48:18 UTC
Latest upstream release: 1.52.0
Current version/release in Fedora Rawhide: 1.50.0-1.fc22
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 10 Upstream Release Monitoring 2014-09-19 09:48:40 UTC
Latest upstream release: 1.53.0
Current version/release in Fedora Rawhide: 1.50.0-1.fc22
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 11 Upstream Release Monitoring 2014-09-27 11:02:47 UTC
Latest upstream release: 1.54.0
Current version/release in Fedora Rawhide: 1.50.0-1.fc22
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 12 Upstream Release Monitoring 2014-10-09 12:45:59 UTC
Latest upstream release: 1.55.0
Current version/release in Fedora Rawhide: 1.54.0-2.fc22
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 13 Upstream Release Monitoring 2014-10-17 09:10:30 UTC
Latest upstream release: 1.56.0
Current version/release in Fedora Rawhide: 1.54.0-2.fc22
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 14 Upstream Release Monitoring 2014-10-27 11:10:38 UTC
Latest upstream release: 1.57.0
Current version/release in Fedora Rawhide: 1.54.0-2.fc22
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 15 Upstream Release Monitoring 2014-11-12 14:27:11 UTC
Latest upstream release: 1.58.0
Current version/release in Fedora Rawhide: 1.54.0-2.fc22
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 16 Upstream Release Monitoring 2014-11-20 23:38:02 UTC
Latest upstream release: 1.59.0
Current version/release in Fedora Rawhide: 1.54.0-2.fc22
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 17 Upstream Release Monitoring 2014-12-05 10:32:20 UTC
Latest upstream release: 1.59.1
Current version/release in Fedora Rawhide: 1.54.0-2.fc22
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 18 Upstream Release Monitoring 2014-12-23 16:44:10 UTC
Latest upstream release: 1.60.2
Current version/release in Fedora Rawhide: 1.54.0-2.fc22
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 19 Upstream Release Monitoring 2015-01-19 10:34:45 UTC
Latest upstream release: 1.61.0
Current version/release in Fedora Rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 20 Upstream Release Monitoring 2015-02-08 00:08:41 UTC
Latest upstream release: 2.0.22
Current version/release in Fedora Rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 21 Upstream Release Monitoring 2015-02-11 12:13:56 UTC
Latest upstream release: 2.0.23
Current version/release in Fedora Rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 22 Upstream Release Monitoring 2015-02-13 09:57:29 UTC
Latest upstream release: 2.0.24
Current version/release in Fedora Rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/api/v1/gems/aws-sdk.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 23 Upstream Release Monitoring 2015-02-18 00:13:51 UTC
Latest upstream release: 2.0.26

Current version/release in rawhide: 1.60.2-1.fc22

URL: http://rubygems.org/gems/aws-sdk


Please consult the package updates policy before you
issue an update to a stable branch:
https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:

https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 24 Upstream Release Monitoring 2015-02-21 00:13:51 UTC
Latest upstream release: 2.0.27
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 25 Upstream Release Monitoring 2015-02-25 00:13:47 UTC
Latest upstream release: 2.0.28
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 26 Upstream Release Monitoring 2015-03-05 12:14:31 UTC
Latest upstream release: 2.0.29
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 27 Upstream Release Monitoring 2015-03-13 00:14:18 UTC
Latest upstream release: 2.0.30
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 28 Upstream Release Monitoring 2015-03-20 00:14:39 UTC
Latest upstream release: 2.0.31
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 29 Upstream Release Monitoring 2015-03-25 00:13:22 UTC
Latest upstream release: 2.0.32
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 30 Upstream Release Monitoring 2015-03-27 01:47:30 UTC
Latest upstream release: 2.0.33
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 31 Upstream Release Monitoring 2015-04-03 00:13:59 UTC
Latest upstream release: 2.0.34
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 32 Upstream Release Monitoring 2015-04-03 00:14:15 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-8o9Ids/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.0.34.gem to ./aws-sdk-v1-2.0.34.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    618      0 --:--:-- --:--:-- --:--:--   620

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 33 Upstream Release Monitoring 2015-04-07 00:14:10 UTC
Latest upstream release: 2.0.36
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 34 Upstream Release Monitoring 2015-04-07 00:14:26 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-Usxy0K/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.0.36.gem to ./aws-sdk-v1-2.0.36.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    631      0 --:--:-- --:--:-- --:--:--   631

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 35 Upstream Release Monitoring 2015-04-08 00:14:58 UTC
Latest upstream release: 2.0.37
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 36 Upstream Release Monitoring 2015-04-08 00:15:12 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-iQT6HK/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.0.37.gem to ./aws-sdk-v1-2.0.37.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    343      0 --:--:-- --:--:-- --:--:--   344

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 37 Upstream Release Monitoring 2015-04-10 00:14:57 UTC
Latest upstream release: 2.0.38
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 38 Upstream Release Monitoring 2015-04-10 00:15:13 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-Srefkh/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.0.38.gem to ./aws-sdk-v1-2.0.38.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    345      0 --:--:-- --:--:-- --:--:--   345

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 39 Upstream Release Monitoring 2015-04-17 00:13:52 UTC
Latest upstream release: 2.0.39
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 40 Upstream Release Monitoring 2015-04-17 00:14:06 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-pODW9L/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.0.39.gem to ./aws-sdk-v1-2.0.39.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    628      0 --:--:-- --:--:-- --:--:--   628

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 41 Upstream Release Monitoring 2015-04-24 00:13:47 UTC
Latest upstream release: 2.0.40
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 42 Upstream Release Monitoring 2015-04-24 00:14:01 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-od2L6A/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.0.40.gem to ./aws-sdk-v1-2.0.40.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    626      0 --:--:-- --:--:-- --:--:--   628

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 43 Upstream Release Monitoring 2015-04-29 12:14:02 UTC
Latest upstream release: 2.0.41
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 44 Upstream Release Monitoring 2015-04-29 12:14:16 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-Jg1MrS/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.0.41.gem to ./aws-sdk-v1-2.0.41.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    350      0 --:--:-- --:--:-- --:--:--   350

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 45 Upstream Release Monitoring 2015-05-08 00:13:50 UTC
Latest upstream release: 2.0.42
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 46 Upstream Release Monitoring 2015-05-08 00:14:05 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-mhjyPx/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.0.42.gem to ./aws-sdk-v1-2.0.42.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    619      0 --:--:-- --:--:-- --:--:--   620

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 47 Upstream Release Monitoring 2015-05-15 00:14:56 UTC
Latest upstream release: 2.0.43
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 48 Upstream Release Monitoring 2015-05-15 00:15:13 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-SKT36u/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.0.43.gem to ./aws-sdk-v1-2.0.43.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    441      0 --:--:-- --:--:-- --:--:--   442

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 49 Upstream Release Monitoring 2015-05-19 00:14:23 UTC
Latest upstream release: 2.0.44
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 50 Upstream Release Monitoring 2015-05-19 00:14:39 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-M8mNgJ/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.0.44.gem to ./aws-sdk-v1-2.0.44.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    342      0 --:--:-- --:--:-- --:--:--   342

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 51 Upstream Release Monitoring 2015-05-22 00:13:44 UTC
Latest upstream release: 2.0.45
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 52 Upstream Release Monitoring 2015-05-22 00:13:58 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-nSrzvH/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.0.45.gem to ./aws-sdk-v1-2.0.45.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    343      0 --:--:-- --:--:-- --:--:--   343

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 53 Upstream Release Monitoring 2015-05-27 00:17:48 UTC
Latest upstream release: 2.0.46
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 54 Upstream Release Monitoring 2015-05-27 00:18:05 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-xc26m9/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.0.46.gem to ./aws-sdk-v1-2.0.46.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    617      0 --:--:-- --:--:-- --:--:--   618

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 55 Upstream Release Monitoring 2015-05-29 00:14:10 UTC
Latest upstream release: 2.0.47
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 56 Upstream Release Monitoring 2015-05-29 00:14:27 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-Qyft7c/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.0.47.gem to ./aws-sdk-v1-2.0.47.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    631      0 --:--:-- --:--:-- --:--:--   633

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 57 Upstream Release Monitoring 2015-06-05 00:13:59 UTC
Latest upstream release: 2.0.48
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 58 Upstream Release Monitoring 2015-06-05 00:14:16 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-LBj4Tc/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.0.48.gem to ./aws-sdk-v1-2.0.48.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    620      0 --:--:-- --:--:-- --:--:--   623

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 59 Upstream Release Monitoring 2015-06-12 12:14:27 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 60 Upstream Release Monitoring 2015-06-12 12:14:44 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-r5HXp_/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.0.gem to ./aws-sdk-v1-2.1.0.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    628      0 --:--:-- --:--:-- --:--:--   628

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 61 Upstream Release Monitoring 2015-06-19 01:28:07 UTC
Latest upstream release: 2.1.1
Current version/release in rawhide: 1.60.2-1.fc22
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 62 Upstream Release Monitoring 2015-06-19 01:28:24 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-xdcefs/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.1.gem to ./aws-sdk-v1-2.1.1.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    345      0 --:--:-- --:--:-- --:--:--   345

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 63 Upstream Release Monitoring 2015-06-25 00:14:13 UTC
Latest upstream release: 2.1.2
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 64 Upstream Release Monitoring 2015-06-25 00:14:27 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-QA2Kw3/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.2.gem to ./aws-sdk-v1-2.1.2.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    626      0 --:--:-- --:--:-- --:--:--   628

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 65 Upstream Release Monitoring 2015-07-08 00:11:41 UTC
Latest upstream release: 2.1.3
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 66 Upstream Release Monitoring 2015-07-08 00:11:56 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-424uAu/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.3.gem to ./aws-sdk-v1-2.1.3.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    625      0 --:--:-- --:--:-- --:--:--   626

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 67 Upstream Release Monitoring 2015-07-10 00:14:01 UTC
Latest upstream release: 2.1.4
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 68 Upstream Release Monitoring 2015-07-10 00:14:16 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-J9rNar/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.4.gem to ./aws-sdk-v1-2.1.4.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    628      0 --:--:-- --:--:-- --:--:--   631

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 69 Upstream Release Monitoring 2015-07-15 00:11:48 UTC
Latest upstream release: 2.1.7
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 70 Upstream Release Monitoring 2015-07-15 00:12:03 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-XCMcCR/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.7.gem to ./aws-sdk-v1-2.1.7.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    620      0 --:--:-- --:--:-- --:--:--   618

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 71 Upstream Release Monitoring 2015-07-24 00:12:16 UTC
Latest upstream release: 2.1.8
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 72 Upstream Release Monitoring 2015-07-24 00:12:30 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-oCklMf/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.8.gem to ./aws-sdk-v1-2.1.8.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    626      0 --:--:-- --:--:-- --:--:--   628

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 73 Upstream Release Monitoring 2015-07-29 00:12:01 UTC
Latest upstream release: 2.1.9
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 74 Upstream Release Monitoring 2015-07-29 00:12:18 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-kGGFlp/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.9.gem to ./aws-sdk-v1-2.1.9.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    631      0 --:--:-- --:--:-- --:--:--   633

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 75 Upstream Release Monitoring 2015-07-30 00:11:50 UTC
Latest upstream release: 2.1.10
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 76 Upstream Release Monitoring 2015-07-30 00:12:05 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-Tv_Jit/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.10.gem to ./aws-sdk-v1-2.1.10.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    629      0 --:--:-- --:--:-- --:--:--   631

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 77 Upstream Release Monitoring 2015-07-31 00:11:57 UTC
Latest upstream release: 2.1.11
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 78 Upstream Release Monitoring 2015-07-31 00:12:26 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-8OYFkw/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.11.gem to ./aws-sdk-v1-2.1.11.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    344      0 --:--:-- --:--:-- --:--:--   344

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 79 Upstream Release Monitoring 2015-08-05 00:12:24 UTC
Latest upstream release: 2.1.12
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 80 Upstream Release Monitoring 2015-08-05 00:12:38 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-j6wbqE/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.12.gem to ./aws-sdk-v1-2.1.12.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    620      0 --:--:-- --:--:-- --:--:--   620

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 81 Upstream Release Monitoring 2015-08-07 00:12:19 UTC
Latest upstream release: 2.1.13
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 82 Upstream Release Monitoring 2015-08-07 00:12:33 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-OVlNdW/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.13.gem to ./aws-sdk-v1-2.1.13.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    635      0 --:--:-- --:--:-- --:--:--   633
100   154  100   154    0     0    635      0 --:--:-- --:--:-- --:--:--   633

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 83 Upstream Release Monitoring 2015-08-13 00:11:34 UTC
Latest upstream release: 2.1.14
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 84 Upstream Release Monitoring 2015-08-13 00:11:49 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-flcnBQ/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.14.gem to ./aws-sdk-v1-2.1.14.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    631      0 --:--:-- --:--:-- --:--:--   633

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 85 Upstream Release Monitoring 2015-08-24 03:23:50 UTC
Latest upstream release: 2.1.15
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 86 Upstream Release Monitoring 2015-08-24 03:24:06 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-u4jBim/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.15.gem to ./aws-sdk-v1-2.1.15.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
100   154  100   154    0     0    123      0  0:00:01  0:00:01 --:--:--   123

  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 87 Upstream Release Monitoring 2015-08-26 00:11:51 UTC
Latest upstream release: 2.1.16
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 88 Upstream Release Monitoring 2015-08-26 00:12:05 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-Qbwpun/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.16.gem to ./aws-sdk-v1-2.1.16.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    344      0 --:--:-- --:--:-- --:--:--   345

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 89 Upstream Release Monitoring 2015-08-28 00:11:36 UTC
Latest upstream release: 2.1.17
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 90 Upstream Release Monitoring 2015-08-28 00:11:51 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-FCeO5p/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.17.gem to ./aws-sdk-v1-2.1.17.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    509      0 --:--:-- --:--:-- --:--:--   511

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 91 Upstream Release Monitoring 2015-09-01 00:13:52 UTC
Latest upstream release: 2.1.18
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 92 Upstream Release Monitoring 2015-09-01 00:14:06 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-MjTo_o/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.18.gem to ./aws-sdk-v1-2.1.18.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    619      0 --:--:-- --:--:-- --:--:--   620

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 93 Upstream Release Monitoring 2015-09-04 00:11:26 UTC
Latest upstream release: 2.1.19
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 94 Upstream Release Monitoring 2015-09-04 00:11:42 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-1ZX_k_/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.19.gem to ./aws-sdk-v1-2.1.19.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    304      0 --:--:-- --:--:-- --:--:--   304

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 95 Upstream Release Monitoring 2015-09-11 00:12:58 UTC
Latest upstream release: 2.1.20
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 96 Upstream Release Monitoring 2015-09-11 00:13:12 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-WGtblc/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.20.gem to ./aws-sdk-v1-2.1.20.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    346      0 --:--:-- --:--:-- --:--:--   346

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 97 Upstream Release Monitoring 2015-09-16 00:12:12 UTC
Latest upstream release: 2.1.21
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 98 Upstream Release Monitoring 2015-09-16 00:12:28 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-ZZmSXW/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.21.gem to ./aws-sdk-v1-2.1.21.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    343      0 --:--:-- --:--:-- --:--:--   342
100   154  100   154    0     0    343      0 --:--:-- --:--:-- --:--:--   342

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 99 Upstream Release Monitoring 2015-09-17 12:11:57 UTC
Latest upstream release: 2.1.22
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 100 Upstream Release Monitoring 2015-09-17 12:12:12 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-NcdcmL/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.22.gem to ./aws-sdk-v1-2.1.22.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    344      0 --:--:-- --:--:-- --:--:--   343

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 101 Upstream Release Monitoring 2015-09-18 00:12:42 UTC
Latest upstream release: 2.1.23
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 102 Upstream Release Monitoring 2015-09-18 00:12:56 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-DoGlj9/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.23.gem to ./aws-sdk-v1-2.1.23.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    614      0 --:--:-- --:--:-- --:--:--   613

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 103 Upstream Release Monitoring 2015-09-30 00:23:59 UTC
Latest upstream release: 2.1.24
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 104 Upstream Release Monitoring 2015-09-30 00:24:14 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-2tZh78/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.24.gem to ./aws-sdk-v1-2.1.24.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    623      0 --:--:-- --:--:-- --:--:--   626

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 105 Upstream Release Monitoring 2015-10-02 00:12:21 UTC
Latest upstream release: 2.1.26
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 106 Upstream Release Monitoring 2015-10-02 00:12:36 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-WtCl8I/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.26.gem to ./aws-sdk-v1-2.1.26.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    346      0 --:--:-- --:--:-- --:--:--   346

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 107 Upstream Release Monitoring 2015-10-07 00:12:57 UTC
Latest upstream release: 2.1.27
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 108 Upstream Release Monitoring 2015-10-07 00:13:15 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-Nshqkx/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.27.gem to ./aws-sdk-v1-2.1.27.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    222      0 --:--:-- --:--:-- --:--:--   222

  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 109 Upstream Release Monitoring 2015-10-09 00:14:31 UTC
Latest upstream release: 2.1.29
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 110 Upstream Release Monitoring 2015-10-09 00:14:48 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-xGMa7m/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.29.gem to ./aws-sdk-v1-2.1.29.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    629      0 --:--:-- --:--:-- --:--:--   631

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 111 Upstream Release Monitoring 2015-10-16 00:13:22 UTC
Latest upstream release: 2.1.30
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 112 Upstream Release Monitoring 2015-10-16 00:13:39 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-GVp9Ho/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.30.gem to ./aws-sdk-v1-2.1.30.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    347      0 --:--:-- --:--:-- --:--:--   346

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 113 Upstream Release Monitoring 2015-10-23 00:13:31 UTC
Latest upstream release: 2.1.31
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 114 Upstream Release Monitoring 2015-10-23 00:13:49 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-tsW5O3/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.31.gem to ./aws-sdk-v1-2.1.31.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    630      0 --:--:-- --:--:-- --:--:--   628
100   154  100   154    0     0    630      0 --:--:-- --:--:-- --:--:--   628

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 115 Upstream Release Monitoring 2015-10-27 00:14:22 UTC
Latest upstream release: 2.1.32
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 116 Upstream Release Monitoring 2015-10-27 00:14:39 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-wNz9rz/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.32.gem to ./aws-sdk-v1-2.1.32.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    343      0 --:--:-- --:--:-- --:--:--   344

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 117 Upstream Release Monitoring 2015-10-31 00:18:37 UTC
Latest upstream release: 2.1.33
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 118 Upstream Release Monitoring 2015-10-31 00:18:54 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-7NmZH6/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.33.gem to ./aws-sdk-v1-2.1.33.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    631      0 --:--:-- --:--:-- --:--:--   631

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 119 Upstream Release Monitoring 2015-11-03 12:13:58 UTC
Latest upstream release: 2.1.34
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 120 Upstream Release Monitoring 2015-11-03 12:14:15 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-QPwScF/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.34.gem to ./aws-sdk-v1-2.1.34.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    346      0 --:--:-- --:--:-- --:--:--   346

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 121 Upstream Release Monitoring 2015-11-11 00:12:52 UTC
Latest upstream release: 2.1.36
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 122 Upstream Release Monitoring 2015-11-11 00:13:09 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-mfmq6z/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.1.36.gem to ./aws-sdk-v1-2.1.36.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    608      0 --:--:-- --:--:-- --:--:--   608

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 123 Upstream Release Monitoring 2015-11-13 00:15:31 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 124 Upstream Release Monitoring 2015-11-13 00:15:48 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-T8tTFh/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.0.gem to ./aws-sdk-v1-2.2.0.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    617      0 --:--:-- --:--:-- --:--:--   618

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 125 Upstream Release Monitoring 2015-11-20 00:12:54 UTC
Latest upstream release: 2.2.1
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 126 Upstream Release Monitoring 2015-11-20 00:13:11 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-G5p0Hi/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.1.gem to ./aws-sdk-v1-2.2.1.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    633      0 --:--:-- --:--:-- --:--:--   633

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 127 Upstream Release Monitoring 2015-11-24 12:12:22 UTC
Latest upstream release: 2.2.3
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 128 Upstream Release Monitoring 2015-11-24 12:12:38 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-Cmp76U/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.3.gem to ./aws-sdk-v1-2.2.3.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    636      0 --:--:-- --:--:-- --:--:--   639

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 129 Upstream Release Monitoring 2015-12-04 12:12:22 UTC
Latest upstream release: 2.2.4
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 130 Upstream Release Monitoring 2015-12-04 12:12:39 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-dath0B/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.4.gem to ./aws-sdk-v1-2.2.4.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    444      0 --:--:-- --:--:-- --:--:--   445

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 131 Upstream Release Monitoring 2015-12-09 12:12:20 UTC
Latest upstream release: 2.2.5
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 132 Upstream Release Monitoring 2015-12-09 12:12:36 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-JW6n7g/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.5.gem to ./aws-sdk-v1-2.2.5.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    445      0 --:--:-- --:--:-- --:--:--   446

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 133 Upstream Release Monitoring 2015-12-18 12:11:50 UTC
Latest upstream release: 2.2.7
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 134 Upstream Release Monitoring 2015-12-18 12:12:39 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-gt7BPj/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.7.gem to ./aws-sdk-v1-2.2.7.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    255      0 --:--:-- --:--:-- --:--:--   255

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 135 Upstream Release Monitoring 2015-12-22 00:13:51 UTC
Latest upstream release: 2.2.8
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 136 Upstream Release Monitoring 2015-12-22 00:14:36 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-fV82tO/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.8.gem to ./aws-sdk-v1-2.2.8.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    997      0 --:--:-- --:--:-- --:--:--   993
100   154  100   154    0     0    997      0 --:--:-- --:--:-- --:--:--   993

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 137 Upstream Release Monitoring 2016-01-06 00:11:37 UTC
Latest upstream release: 2.2.9
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 138 Upstream Release Monitoring 2016-01-06 00:11:55 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-TTYVIp/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.9.gem to ./aws-sdk-v1-2.2.9.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    447      0 --:--:-- --:--:-- --:--:--   446

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 139 Upstream Release Monitoring 2016-01-13 00:14:45 UTC
Latest upstream release: 2.2.10
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 140 Upstream Release Monitoring 2016-01-13 00:15:02 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-ZhFFLJ/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.10.gem to ./aws-sdk-v1-2.2.10.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    991      0 --:--:-- --:--:-- --:--:--   987

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 141 Upstream Release Monitoring 2016-01-15 12:14:55 UTC
Latest upstream release: 2.2.11
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 142 Upstream Release Monitoring 2016-01-15 12:15:13 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-kXWRhQ/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.11.gem to ./aws-sdk-v1-2.2.11.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0   1549      0 --:--:-- --:--:-- --:--:--  1555

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 143 Upstream Release Monitoring 2016-01-20 00:18:11 UTC
Latest upstream release: 2.2.12
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 144 Upstream Release Monitoring 2016-01-20 00:18:28 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-7VrK0j/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.12.gem to ./aws-sdk-v1-2.2.12.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    442      0 --:--:-- --:--:-- --:--:--   443

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 145 Upstream Release Monitoring 2016-01-22 00:13:07 UTC
Latest upstream release: 2.2.13
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 146 Upstream Release Monitoring 2016-01-22 00:13:24 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-nZFtpv/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.13.gem to ./aws-sdk-v1-2.2.13.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0   1528      0 --:--:-- --:--:-- --:--:--  1524

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 147 Upstream Release Monitoring 2016-01-31 12:17:34 UTC
Latest upstream release: 2.2.14
Current version/release in rawhide: 1.60.2-2.fc23
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 148 Upstream Release Monitoring 2016-01-31 12:17:51 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-C7vCmg/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.14.gem to ./aws-sdk-v1-2.2.14.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    981      0 --:--:-- --:--:-- --:--:--   980

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 149 Upstream Release Monitoring 2016-02-10 00:14:40 UTC
Latest upstream release: 2.2.15
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 150 Upstream Release Monitoring 2016-02-10 00:14:57 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-7dwmJU/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.15.gem to ./aws-sdk-v1-2.2.15.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0   1512      0 --:--:-- --:--:-- --:--:--  1524

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 151 Upstream Release Monitoring 2016-02-12 00:12:10 UTC
Latest upstream release: 2.2.16
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 152 Upstream Release Monitoring 2016-02-12 00:12:27 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-zOAfvO/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.16.gem to ./aws-sdk-v1-2.2.16.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    973      0 --:--:-- --:--:-- --:--:--   974

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 153 Upstream Release Monitoring 2016-02-17 00:23:23 UTC
Latest upstream release: 2.2.17
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 154 Upstream Release Monitoring 2016-02-17 00:23:42 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-DjW8PM/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.17.gem to ./aws-sdk-v1-2.2.17.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:01 --:--:--     0
100   154  100   154    0     0     96      0  0:00:01  0:00:01 --:--:--    96

  0     0    0     0    0     0      0      0 --:--:--  0:00:02 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:03 --:--:--     0
  0     0    0     0    0     0      0      0 --:--:--  0:00:03 --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 155 Upstream Release Monitoring 2016-02-19 00:12:16 UTC
Latest upstream release: 2.2.18
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 156 Upstream Release Monitoring 2016-02-19 00:12:33 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-G3HHKl/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.18.gem to ./aws-sdk-v1-2.2.18.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    439      0 --:--:-- --:--:-- --:--:--   440

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 157 Upstream Release Monitoring 2016-02-24 12:13:31 UTC
Latest upstream release: 2.2.19
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 158 Upstream Release Monitoring 2016-02-24 12:13:47 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-YdloUJ/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.19.gem to ./aws-sdk-v1-2.2.19.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    443      0 --:--:-- --:--:-- --:--:--   443

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 159 Upstream Release Monitoring 2016-02-27 00:15:46 UTC
Latest upstream release: 2.2.20
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 160 Upstream Release Monitoring 2016-02-27 00:16:02 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-56L_F4/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.20.gem to ./aws-sdk-v1-2.2.20.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    442      0 --:--:-- --:--:-- --:--:--   441

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 161 Upstream Release Monitoring 2016-03-02 00:12:41 UTC
Latest upstream release: 2.2.21
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 162 Upstream Release Monitoring 2016-03-02 00:12:58 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-ILEAZ9/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.21.gem to ./aws-sdk-v1-2.2.21.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0   1616      0 --:--:-- --:--:-- --:--:--  1621

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 163 Upstream Release Monitoring 2016-03-02 12:13:14 UTC
Latest upstream release: 2.2.22
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 164 Upstream Release Monitoring 2016-03-02 12:13:30 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-N55qF9/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.22.gem to ./aws-sdk-v1-2.2.22.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0    723      0 --:--:-- --:--:-- --:--:--   726

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 165 Upstream Release Monitoring 2016-03-04 00:16:03 UTC
Latest upstream release: 2.2.24
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 166 Upstream Release Monitoring 2016-03-04 00:16:21 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-KCTD7U/rubygem-aws-sdk.spec
return code:  22
stdout:
Getting http://rubygems.org/gems/aws-sdk-v1-2.2.24.gem to ./aws-sdk-v1-2.2.24.gem

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   154  100   154    0     0   1671      0 --:--:-- --:--:-- --:--:--  1673

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 167 Upstream Release Monitoring 2016-03-09 00:13:17 UTC
Latest upstream release: 2.2.25
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 168 Upstream Release Monitoring 2016-03-09 00:13:33 UTC
Patching or scratch build for rubygem-aws-sdk and version 1.60.2 FAILED.
See for details

Comment 169 Upstream Release Monitoring 2016-03-09 00:13:35 UTC
Created attachment 1134345 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 170 Upstream Release Monitoring 2016-03-09 00:13:37 UTC
Rebase helper failed.
See logs and attachments in this bugzilla

Comment 171 Upstream Release Monitoring 2016-03-09 00:13:39 UTC
Patches were not touched. All were applied properly

Comment 172 Upstream Release Monitoring 2016-03-09 00:13:40 UTC
Created attachment 1134346 [details]
Log /var/tmp/thn-rh7bmjWc/rebase-helper-results/rebase-helper-debug.log provided by rebase-helper.

Comment 173 Upstream Release Monitoring 2016-03-11 12:12:37 UTC
Latest upstream release: 2.2.26
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 174 Upstream Release Monitoring 2016-03-11 12:12:56 UTC
Patching or scratch build for rubygem-aws-sdk and version 1.60.2 FAILED.
See for details

Comment 175 Upstream Release Monitoring 2016-03-11 12:12:57 UTC
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined

Comment 176 Upstream Release Monitoring 2016-03-11 12:12:59 UTC
Patches were not touched. All were applied properly

Comment 177 Upstream Release Monitoring 2016-03-16 00:14:24 UTC
Latest upstream release: 2.2.27
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 178 Upstream Release Monitoring 2016-03-16 00:14:41 UTC
Patching or scratch build for rubygem-aws-sdk and version 1.60.2 FAILED.
See for details

Comment 179 Upstream Release Monitoring 2016-03-16 00:14:42 UTC
Created attachment 1136790 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 180 Upstream Release Monitoring 2016-03-16 00:14:43 UTC
Patches were not touched. All were applied properly

Comment 181 Upstream Release Monitoring 2016-03-18 00:13:46 UTC
Latest upstream release: 2.2.28
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 182 Upstream Release Monitoring 2016-03-18 00:14:02 UTC
Patching or scratch build for rubygem-aws-sdk and version 1.60.2 FAILED.
See for details

Comment 183 Upstream Release Monitoring 2016-03-18 00:14:03 UTC
Created attachment 1137611 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 184 Upstream Release Monitoring 2016-03-18 00:14:04 UTC
Patches were not touched. All were applied properly

Comment 185 Upstream Release Monitoring 2016-03-23 00:13:11 UTC
Latest upstream release: 2.2.29
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 186 Upstream Release Monitoring 2016-03-23 00:13:29 UTC
Patching or scratch build for rubygem-aws-sdk and version 1.60.2 FAILED.
See for details

Comment 187 Upstream Release Monitoring 2016-03-23 00:13:30 UTC
Created attachment 1139283 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 188 Upstream Release Monitoring 2016-03-23 00:13:32 UTC
Patches were not touched. All were applied properly

Comment 189 Upstream Release Monitoring 2016-03-25 00:13:33 UTC
Latest upstream release: 2.2.30
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 190 Upstream Release Monitoring 2016-03-25 00:13:50 UTC
Patching or scratch build for rubygem-aws-sdk and version 1.60.2 FAILED.
See for details

Comment 191 Upstream Release Monitoring 2016-03-25 00:13:51 UTC
Created attachment 1140193 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 192 Upstream Release Monitoring 2016-03-25 00:13:52 UTC
Patches were not touched. All were applied properly

Comment 193 Upstream Release Monitoring 2016-03-30 00:14:04 UTC
Latest upstream release: 2.2.31
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 194 Upstream Release Monitoring 2016-03-30 00:14:22 UTC
Patching or scratch build for rubygem-aws-sdk and version 1.60.2 FAILED.
See for details

Comment 195 Upstream Release Monitoring 2016-03-30 00:14:23 UTC
Created attachment 1141484 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 196 Upstream Release Monitoring 2016-03-30 00:14:24 UTC
Patches were not touched. All were applied properly

Comment 197 Upstream Release Monitoring 2016-04-10 00:30:54 UTC
Latest upstream release: 2.2.33
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 198 Upstream Release Monitoring 2016-04-10 00:31:23 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 199 Upstream Release Monitoring 2016-04-10 00:31:24 UTC
Created attachment 1145505 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 200 Upstream Release Monitoring 2016-04-10 00:31:25 UTC
Patches were not touched. All were applied properly

Comment 201 Upstream Release Monitoring 2016-04-20 00:15:57 UTC
Latest upstream release: 2.2.35
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 202 Upstream Release Monitoring 2016-04-20 00:16:27 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 203 Upstream Release Monitoring 2016-04-20 00:16:29 UTC
Created attachment 1148810 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 204 Upstream Release Monitoring 2016-04-20 00:16:30 UTC
Patches were not touched. All were applied properly

Comment 205 Upstream Release Monitoring 2016-04-22 00:14:35 UTC
Latest upstream release: 2.2.36
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 206 Upstream Release Monitoring 2016-04-22 00:15:04 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 207 Upstream Release Monitoring 2016-04-22 00:15:06 UTC
Created attachment 1149622 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 208 Upstream Release Monitoring 2016-04-22 00:15:07 UTC
Patches were not touched. All were applied properly

Comment 209 Upstream Release Monitoring 2016-04-27 00:16:41 UTC
Latest upstream release: 2.2.37
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 210 Upstream Release Monitoring 2016-04-27 00:17:10 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 211 Upstream Release Monitoring 2016-04-27 00:17:12 UTC
Created attachment 1151164 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 212 Upstream Release Monitoring 2016-04-27 00:17:14 UTC
Patches were not touched. All were applied properly

Comment 213 Upstream Release Monitoring 2016-04-29 00:12:44 UTC
Latest upstream release: 2.3.0
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 214 Upstream Release Monitoring 2016-04-29 00:13:13 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 215 Upstream Release Monitoring 2016-04-29 00:13:15 UTC
Created attachment 1152077 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 216 Upstream Release Monitoring 2016-04-29 00:13:17 UTC
Patches were not touched. All were applied properly

Comment 217 Upstream Release Monitoring 2016-05-04 00:13:58 UTC
Latest upstream release: 2.3.1
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 218 Upstream Release Monitoring 2016-05-04 00:14:28 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 219 Upstream Release Monitoring 2016-05-04 00:14:29 UTC
Created attachment 1153629 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 220 Upstream Release Monitoring 2016-05-04 00:14:31 UTC
Patches were not touched. All were applied properly

Comment 221 Upstream Release Monitoring 2016-05-06 00:16:57 UTC
Latest upstream release: 2.3.2
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 222 Upstream Release Monitoring 2016-05-06 00:17:27 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 223 Upstream Release Monitoring 2016-05-06 00:17:28 UTC
Created attachment 1154420 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 224 Upstream Release Monitoring 2016-05-06 00:17:30 UTC
Patches were not touched. All were applied properly

Comment 225 Upstream Release Monitoring 2016-05-12 00:13:44 UTC
Latest upstream release: 2.3.3
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 226 Upstream Release Monitoring 2016-05-12 00:14:13 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 227 Upstream Release Monitoring 2016-05-12 00:14:14 UTC
Created attachment 1156344 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 228 Upstream Release Monitoring 2016-05-12 00:14:16 UTC
Patches were not touched. All were applied properly

Comment 229 Upstream Release Monitoring 2016-05-14 00:14:42 UTC
Latest upstream release: 2.3.4
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 230 Upstream Release Monitoring 2016-05-14 00:15:11 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 231 Upstream Release Monitoring 2016-05-14 00:15:13 UTC
Created attachment 1157408 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 232 Upstream Release Monitoring 2016-05-14 00:15:15 UTC
Patches were not touched. All were applied properly

Comment 233 Upstream Release Monitoring 2016-05-18 00:12:47 UTC
Latest upstream release: 2.3.5
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 234 Upstream Release Monitoring 2016-05-18 00:13:16 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 235 Upstream Release Monitoring 2016-05-18 00:13:17 UTC
Created attachment 1158562 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 236 Upstream Release Monitoring 2016-05-18 00:13:19 UTC
Patches were not touched. All were applied properly

Comment 237 Upstream Release Monitoring 2016-05-19 00:14:32 UTC
Latest upstream release: 2.3.6
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 238 Upstream Release Monitoring 2016-05-19 00:15:01 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 239 Upstream Release Monitoring 2016-05-19 00:15:02 UTC
Created attachment 1159155 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 240 Upstream Release Monitoring 2016-05-19 00:15:04 UTC
Patches were not touched. All were applied properly

Comment 241 Upstream Release Monitoring 2016-05-20 00:16:20 UTC
Latest upstream release: 2.3.7
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 242 Upstream Release Monitoring 2016-05-20 00:16:49 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 243 Upstream Release Monitoring 2016-05-20 00:16:50 UTC
Created attachment 1159767 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 244 Upstream Release Monitoring 2016-05-20 00:16:52 UTC
Patches were not touched. All were applied properly

Comment 245 Upstream Release Monitoring 2016-05-27 00:15:00 UTC
Latest upstream release: 2.3.9
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 246 Upstream Release Monitoring 2016-05-27 00:15:29 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 247 Upstream Release Monitoring 2016-05-27 00:15:30 UTC
Created attachment 1162314 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 248 Upstream Release Monitoring 2016-05-27 00:15:32 UTC
Patches were not touched. All were applied properly

Comment 249 Upstream Release Monitoring 2016-06-03 00:20:08 UTC
Latest upstream release: 2.3.11
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 250 Upstream Release Monitoring 2016-06-03 00:20:38 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 251 Upstream Release Monitoring 2016-06-03 00:20:39 UTC
Created attachment 1164292 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 252 Upstream Release Monitoring 2016-06-03 00:20:40 UTC
Patches were not touched. All were applied properly

Comment 253 Upstream Release Monitoring 2016-06-08 00:13:59 UTC
Latest upstream release: 2.3.12
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 254 Upstream Release Monitoring 2016-06-08 00:14:28 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 255 Upstream Release Monitoring 2016-06-08 00:14:30 UTC
Created attachment 1165777 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 256 Upstream Release Monitoring 2016-06-08 00:14:32 UTC
Patches were not touched. All were applied properly

Comment 257 Upstream Release Monitoring 2016-06-15 00:34:58 UTC
Latest upstream release: 2.3.14
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 258 Upstream Release Monitoring 2016-06-15 00:35:27 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 259 Upstream Release Monitoring 2016-06-15 00:35:28 UTC
Created attachment 1168051 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 260 Upstream Release Monitoring 2016-06-15 00:35:30 UTC
Patches were not touched. All were applied properly

Comment 261 Upstream Release Monitoring 2016-06-22 00:14:27 UTC
Latest upstream release: 2.3.15
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 262 Upstream Release Monitoring 2016-06-22 00:14:55 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 263 Upstream Release Monitoring 2016-06-22 00:14:56 UTC
Created attachment 1170460 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 264 Upstream Release Monitoring 2016-06-22 00:14:57 UTC
Patches were not touched. All were applied properly

Comment 265 Upstream Release Monitoring 2016-06-24 00:20:50 UTC
Latest upstream release: 2.3.16
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 266 Upstream Release Monitoring 2016-06-24 00:21:22 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 267 Upstream Release Monitoring 2016-06-24 00:21:24 UTC
Created attachment 1171782 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 268 Upstream Release Monitoring 2016-06-24 00:21:25 UTC
Patches were not touched. All were applied properly

Comment 269 Upstream Release Monitoring 2016-06-28 02:38:47 UTC
Latest upstream release: 2.3.17
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 270 Upstream Release Monitoring 2016-06-28 02:39:17 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 271 Upstream Release Monitoring 2016-06-28 02:39:18 UTC
Created attachment 1173216 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 272 Upstream Release Monitoring 2016-06-28 02:39:20 UTC
Patches were not touched. All were applied properly

Comment 273 Upstream Release Monitoring 2016-06-29 12:15:24 UTC
Latest upstream release: 2.3.18
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 274 Upstream Release Monitoring 2016-06-29 12:15:53 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 275 Upstream Release Monitoring 2016-06-29 12:15:55 UTC
Created attachment 1173854 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 276 Upstream Release Monitoring 2016-06-29 12:15:56 UTC
Patches were not touched. All were applied properly

Comment 277 Upstream Release Monitoring 2016-07-03 12:14:51 UTC
Latest upstream release: 2.3.19
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 278 Upstream Release Monitoring 2016-07-03 12:15:20 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 279 Upstream Release Monitoring 2016-07-03 12:15:21 UTC
Created attachment 1175550 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 280 Upstream Release Monitoring 2016-07-03 12:15:23 UTC
Patches were not touched. All were applied properly

Comment 281 Upstream Release Monitoring 2016-07-06 00:14:19 UTC
Latest upstream release: 2.3.20
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 282 Upstream Release Monitoring 2016-07-06 00:14:49 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 283 Upstream Release Monitoring 2016-07-06 00:14:50 UTC
Created attachment 1176674 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 284 Upstream Release Monitoring 2016-07-06 00:14:52 UTC
Patches were not touched. All were applied properly

Comment 285 Upstream Release Monitoring 2016-07-08 00:13:38 UTC
Latest upstream release: 2.3.21
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 286 Upstream Release Monitoring 2016-07-08 00:14:07 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 287 Upstream Release Monitoring 2016-07-08 00:14:08 UTC
Created attachment 1177492 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 288 Upstream Release Monitoring 2016-07-08 00:14:10 UTC
Patches were not touched. All were applied properly

Comment 289 Upstream Release Monitoring 2016-07-14 00:18:02 UTC
Latest upstream release: 2.3.22
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 290 Upstream Release Monitoring 2016-07-14 00:18:34 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 291 Upstream Release Monitoring 2016-07-14 00:18:35 UTC
Created attachment 1179511 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 292 Upstream Release Monitoring 2016-07-14 00:18:37 UTC
Patches were not touched. All were applied properly

Comment 293 Upstream Release Monitoring 2016-07-20 00:17:06 UTC
Latest upstream release: 2.4.0
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 294 Upstream Release Monitoring 2016-07-20 00:17:35 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 295 Upstream Release Monitoring 2016-07-20 00:17:36 UTC
Created attachment 1181861 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 296 Upstream Release Monitoring 2016-07-20 00:17:37 UTC
Patches were not touched. All were applied properly

Comment 297 Upstream Release Monitoring 2016-07-24 00:24:56 UTC
Latest upstream release: 2.4.2
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 298 Upstream Release Monitoring 2016-07-24 00:25:29 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 299 Upstream Release Monitoring 2016-07-24 00:25:30 UTC
Created attachment 1183224 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 300 Upstream Release Monitoring 2016-07-24 00:25:32 UTC
Patches were not touched. All were applied properly

Comment 301 Upstream Release Monitoring 2016-07-27 01:20:02 UTC
Latest upstream release: 2.4.3
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 302 Upstream Release Monitoring 2016-07-27 01:20:32 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 303 Upstream Release Monitoring 2016-07-27 01:20:33 UTC
Created attachment 1184478 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 304 Upstream Release Monitoring 2016-07-27 01:20:35 UTC
Patches were not touched. All were applied properly

Comment 305 Upstream Release Monitoring 2016-07-29 12:23:19 UTC
Latest upstream release: 2.4.4
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 306 Upstream Release Monitoring 2016-07-29 12:23:48 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 307 Upstream Release Monitoring 2016-07-29 12:23:49 UTC
Created attachment 1185515 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 308 Upstream Release Monitoring 2016-07-29 12:23:51 UTC
Patches were not touched. All were applied properly

Comment 309 Upstream Release Monitoring 2016-08-08 12:32:28 UTC
Latest upstream release: 2.5.1
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 310 Upstream Release Monitoring 2016-08-08 12:32:57 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 311 Upstream Release Monitoring 2016-08-08 12:32:58 UTC
Created attachment 1188717 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 312 Upstream Release Monitoring 2016-08-08 12:33:00 UTC
Patches were not touched. All were applied properly

Comment 313 Upstream Release Monitoring 2016-08-10 00:14:29 UTC
Latest upstream release: 2.5.2
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 314 Upstream Release Monitoring 2016-08-10 00:14:59 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 315 Upstream Release Monitoring 2016-08-10 00:15:01 UTC
Created attachment 1189433 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 316 Upstream Release Monitoring 2016-08-10 00:15:02 UTC
Patches were not touched. All were applied properly

Comment 317 Upstream Release Monitoring 2016-08-12 00:20:28 UTC
Latest upstream release: 2.5.3
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 318 Upstream Release Monitoring 2016-08-12 00:20:58 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 319 Upstream Release Monitoring 2016-08-12 00:20:59 UTC
Created attachment 1190214 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 320 Upstream Release Monitoring 2016-08-12 00:21:01 UTC
Patches were not touched. All were applied properly

Comment 321 Upstream Release Monitoring 2016-08-27 02:58:02 UTC
Latest upstream release: 2.5.6
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 322 Upstream Release Monitoring 2016-08-27 02:58:31 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 323 Upstream Release Monitoring 2016-08-27 02:58:33 UTC
Created attachment 1194593 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 324 Upstream Release Monitoring 2016-08-27 02:58:34 UTC
Patches were not touched. All were applied properly

Comment 325 Upstream Release Monitoring 2016-08-31 00:13:11 UTC
Latest upstream release: 2.5.7
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 326 Upstream Release Monitoring 2016-08-31 00:13:42 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 327 Upstream Release Monitoring 2016-08-31 00:13:43 UTC
Created attachment 1196116 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 328 Upstream Release Monitoring 2016-08-31 00:13:45 UTC
Patches were not touched. All were applied properly

Comment 329 Upstream Release Monitoring 2016-09-02 00:14:45 UTC
Latest upstream release: 2.5.8
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 330 Upstream Release Monitoring 2016-09-02 00:15:15 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 331 Upstream Release Monitoring 2016-09-02 00:15:17 UTC
Created attachment 1196989 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 332 Upstream Release Monitoring 2016-09-02 00:15:19 UTC
Patches were not touched. All were applied properly

Comment 333 Upstream Release Monitoring 2016-09-07 00:14:08 UTC
Latest upstream release: 2.5.9
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 334 Upstream Release Monitoring 2016-09-07 00:14:37 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 335 Upstream Release Monitoring 2016-09-07 00:14:39 UTC
Created attachment 1198449 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 336 Upstream Release Monitoring 2016-09-07 00:14:41 UTC
Patches were not touched. All were applied properly

Comment 337 Upstream Release Monitoring 2016-09-08 00:21:36 UTC
Latest upstream release: 2.5.10
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 338 Upstream Release Monitoring 2016-09-08 00:22:07 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 339 Upstream Release Monitoring 2016-09-08 00:22:09 UTC
Created attachment 1198857 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 340 Upstream Release Monitoring 2016-09-08 00:22:11 UTC
Patches were not touched. All were applied properly

Comment 341 Upstream Release Monitoring 2016-09-09 00:13:38 UTC
Latest upstream release: 2.5.11
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 342 Upstream Release Monitoring 2016-09-09 00:14:09 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 343 Upstream Release Monitoring 2016-09-09 00:14:11 UTC
Created attachment 1199238 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 344 Upstream Release Monitoring 2016-09-09 00:14:13 UTC
Patches were not touched. All were applied properly

Comment 345 Upstream Release Monitoring 2016-09-15 00:25:56 UTC
Latest upstream release: 2.6.0
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 346 Upstream Release Monitoring 2016-09-15 00:26:27 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 347 Upstream Release Monitoring 2016-09-15 00:26:28 UTC
Created attachment 1201019 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 348 Upstream Release Monitoring 2016-09-15 00:26:30 UTC
Patches were not touched. All were applied properly

Comment 349 Upstream Release Monitoring 2016-09-16 00:13:22 UTC
Latest upstream release: 2.6.1
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 350 Upstream Release Monitoring 2016-09-16 00:13:52 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 351 Upstream Release Monitoring 2016-09-16 00:13:54 UTC
Created attachment 1201480 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 352 Upstream Release Monitoring 2016-09-16 00:13:56 UTC
Patches were not touched. All were applied properly

Comment 353 Upstream Release Monitoring 2016-09-21 00:14:18 UTC
Latest upstream release: 2.6.2
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 354 Upstream Release Monitoring 2016-09-21 00:14:47 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 355 Upstream Release Monitoring 2016-09-21 00:14:49 UTC
Created attachment 1203078 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 356 Upstream Release Monitoring 2016-09-21 00:14:51 UTC
Patches were not touched. All were applied properly

Comment 357 Upstream Release Monitoring 2016-09-23 00:13:53 UTC
Latest upstream release: 2.6.3
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 358 Upstream Release Monitoring 2016-09-23 00:14:25 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 359 Upstream Release Monitoring 2016-09-23 00:14:27 UTC
Created attachment 1203959 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 360 Upstream Release Monitoring 2016-09-23 00:14:29 UTC
Patches were not touched. All were applied properly

Comment 361 Upstream Release Monitoring 2016-09-28 15:01:42 UTC
Latest upstream release: 2.6.4
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 362 Upstream Release Monitoring 2016-09-28 15:02:14 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 363 Upstream Release Monitoring 2016-09-28 15:02:16 UTC
Created attachment 1205513 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 364 Upstream Release Monitoring 2016-09-28 15:02:19 UTC
Patches were not touched. All were applied properly

Comment 365 Upstream Release Monitoring 2016-09-30 00:19:08 UTC
Latest upstream release: 2.6.5
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 366 Upstream Release Monitoring 2016-09-30 00:19:38 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 367 Upstream Release Monitoring 2016-09-30 00:19:40 UTC
Created attachment 1206084 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 368 Upstream Release Monitoring 2016-09-30 00:19:42 UTC
Patches were not touched. All were applied properly

Comment 369 Upstream Release Monitoring 2016-10-08 17:14:05 UTC
Latest upstream release: 2.6.6
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 370 Upstream Release Monitoring 2016-10-08 17:14:36 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 371 Upstream Release Monitoring 2016-10-08 17:14:38 UTC
Created attachment 1208385 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 372 Upstream Release Monitoring 2016-10-08 17:14:40 UTC
Patches were not touched. All were applied properly

Comment 373 Upstream Release Monitoring 2016-10-13 00:23:10 UTC
Latest upstream release: 2.6.7
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 374 Upstream Release Monitoring 2016-10-13 00:23:42 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 375 Upstream Release Monitoring 2016-10-13 00:23:44 UTC
Created attachment 1209878 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 376 Upstream Release Monitoring 2016-10-13 00:23:46 UTC
Patches were not touched. All were applied properly

Comment 377 Upstream Release Monitoring 2016-10-15 20:28:25 UTC
Latest upstream release: 2.6.9
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 378 Upstream Release Monitoring 2016-10-15 20:28:55 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 379 Upstream Release Monitoring 2016-10-15 20:28:57 UTC
Created attachment 1210845 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 380 Upstream Release Monitoring 2016-10-15 20:28:59 UTC
Patches were not touched. All were applied properly

Comment 381 Upstream Release Monitoring 2016-10-18 00:16:28 UTC
Latest upstream release: 2.6.10
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 382 Upstream Release Monitoring 2016-10-18 00:16:58 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 383 Upstream Release Monitoring 2016-10-18 00:17:00 UTC
Created attachment 1211563 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 384 Upstream Release Monitoring 2016-10-18 00:17:02 UTC
Patches were not touched. All were applied properly

Comment 385 Upstream Release Monitoring 2016-10-19 00:15:51 UTC
Latest upstream release: 2.6.11
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 386 Upstream Release Monitoring 2016-10-19 00:16:23 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 387 Upstream Release Monitoring 2016-10-19 00:16:25 UTC
Created attachment 1211925 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 388 Upstream Release Monitoring 2016-10-19 00:16:27 UTC
Patches were not touched. All were applied properly

Comment 389 Upstream Release Monitoring 2016-10-21 00:14:26 UTC
Latest upstream release: 2.6.12
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 390 Upstream Release Monitoring 2016-10-21 00:14:56 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 391 Upstream Release Monitoring 2016-10-21 00:14:58 UTC
Created attachment 1212656 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 392 Upstream Release Monitoring 2016-10-21 00:15:00 UTC
Patches were not touched. All were applied properly

Comment 393 Upstream Release Monitoring 2016-10-25 00:17:27 UTC
Latest upstream release: 2.6.13
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 394 Upstream Release Monitoring 2016-10-25 00:17:58 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 395 Upstream Release Monitoring 2016-10-25 00:18:00 UTC
Created attachment 1213622 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 396 Upstream Release Monitoring 2016-10-25 00:18:02 UTC
Patches were not touched. All were applied properly

Comment 397 Upstream Release Monitoring 2016-10-27 22:31:59 UTC
Latest upstream release: 2.6.14
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 398 Upstream Release Monitoring 2016-10-27 22:32:29 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 399 Upstream Release Monitoring 2016-10-27 22:32:31 UTC
Created attachment 1214763 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 400 Upstream Release Monitoring 2016-10-27 22:32:33 UTC
Patches were not touched. All were applied properly

Comment 401 Upstream Release Monitoring 2016-11-03 00:16:02 UTC
Latest upstream release: 2.6.17
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 402 Upstream Release Monitoring 2016-11-03 00:16:33 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 403 Upstream Release Monitoring 2016-11-03 00:16:34 UTC
Created attachment 1216816 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 404 Upstream Release Monitoring 2016-11-03 00:16:36 UTC
Patches were not touched. All were applied properly

Comment 405 Upstream Release Monitoring 2016-11-04 05:01:58 UTC
Latest upstream release: 2.6.18
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 406 Upstream Release Monitoring 2016-11-04 05:02:29 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 407 Upstream Release Monitoring 2016-11-04 05:02:31 UTC
Created attachment 1217234 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 408 Upstream Release Monitoring 2016-11-04 05:02:33 UTC
Patches were not touched. All were applied properly

Comment 409 Upstream Release Monitoring 2016-11-11 00:13:40 UTC
Latest upstream release: 2.6.19
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 410 Upstream Release Monitoring 2016-11-11 00:14:11 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 411 Upstream Release Monitoring 2016-11-11 00:14:13 UTC
Created attachment 1219584 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 412 Upstream Release Monitoring 2016-11-11 00:14:15 UTC
Patches were not touched. All were applied properly

Comment 413 Upstream Release Monitoring 2016-11-16 00:14:47 UTC
Latest upstream release: 2.6.22
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 414 Upstream Release Monitoring 2016-11-16 00:15:19 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 415 Upstream Release Monitoring 2016-11-16 00:15:21 UTC
Created attachment 1220988 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 416 Upstream Release Monitoring 2016-11-16 00:15:23 UTC
Patches were not touched. All were applied properly

Comment 417 Upstream Release Monitoring 2016-11-17 00:21:30 UTC
Latest upstream release: 2.6.23
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 418 Upstream Release Monitoring 2016-11-17 00:22:02 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 419 Upstream Release Monitoring 2016-11-17 00:22:03 UTC
Created attachment 1221420 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 420 Upstream Release Monitoring 2016-11-17 00:22:05 UTC
Patches were not touched. All were applied properly

Comment 421 Upstream Release Monitoring 2016-11-19 00:16:42 UTC
Latest upstream release: 2.6.26
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 422 Upstream Release Monitoring 2016-11-19 00:17:13 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 423 Upstream Release Monitoring 2016-11-19 00:17:15 UTC
Created attachment 1222019 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 424 Upstream Release Monitoring 2016-11-19 00:17:17 UTC
Patches were not touched. All were applied properly

Comment 425 Upstream Release Monitoring 2016-11-22 12:14:13 UTC
Latest upstream release: 2.6.27
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 426 Upstream Release Monitoring 2016-11-22 12:14:49 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 427 Upstream Release Monitoring 2016-11-22 12:14:51 UTC
Created attachment 1222695 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 428 Upstream Release Monitoring 2016-11-22 12:14:53 UTC
Patches were not touched. All were applied properly

Comment 429 Upstream Release Monitoring 2016-11-23 12:13:46 UTC
Latest upstream release: 2.6.28
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 430 Upstream Release Monitoring 2016-11-23 12:14:17 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 431 Upstream Release Monitoring 2016-11-23 12:14:19 UTC
Created attachment 1223182 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 432 Upstream Release Monitoring 2016-11-23 12:14:21 UTC
Patches were not touched. All were applied properly

Comment 433 Upstream Release Monitoring 2016-11-30 13:46:57 UTC
Latest upstream release: 2.6.29
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 434 Upstream Release Monitoring 2016-11-30 13:50:12 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 435 Upstream Release Monitoring 2016-11-30 13:50:15 UTC
Created attachment 1226324 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 436 Upstream Release Monitoring 2016-11-30 13:50:18 UTC
Patches were not touched. All were applied properly

Comment 437 Upstream Release Monitoring 2016-12-01 00:58:19 UTC
Latest upstream release: 2.6.30
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 438 Upstream Release Monitoring 2016-12-01 01:00:31 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 439 Upstream Release Monitoring 2016-12-01 01:00:33 UTC
Created attachment 1226566 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 440 Upstream Release Monitoring 2016-12-01 01:00:35 UTC
Patches were not touched. All were applied properly

Comment 441 Upstream Release Monitoring 2016-12-02 00:14:10 UTC
Latest upstream release: 2.6.32
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 442 Upstream Release Monitoring 2016-12-02 00:14:42 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 443 Upstream Release Monitoring 2016-12-02 00:14:44 UTC
Created attachment 1227085 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 444 Upstream Release Monitoring 2016-12-02 00:14:46 UTC
Patches were not touched. All were applied properly

Comment 445 Upstream Release Monitoring 2016-12-07 00:13:44 UTC
Latest upstream release: 2.6.33
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 446 Upstream Release Monitoring 2016-12-07 00:14:16 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 447 Upstream Release Monitoring 2016-12-07 00:14:18 UTC
Created attachment 1228748 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 448 Upstream Release Monitoring 2016-12-07 00:14:20 UTC
Patches were not touched. All were applied properly

Comment 449 Upstream Release Monitoring 2016-12-08 00:14:24 UTC
Latest upstream release: 2.6.34
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 450 Upstream Release Monitoring 2016-12-08 00:14:55 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 451 Upstream Release Monitoring 2016-12-08 00:14:57 UTC
Created attachment 1229271 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 452 Upstream Release Monitoring 2016-12-08 00:14:59 UTC
Patches were not touched. All were applied properly

Comment 453 Upstream Release Monitoring 2016-12-09 00:14:17 UTC
Latest upstream release: 2.6.35
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 454 Upstream Release Monitoring 2016-12-09 00:14:48 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 455 Upstream Release Monitoring 2016-12-09 00:14:50 UTC
Created attachment 1229706 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 456 Upstream Release Monitoring 2016-12-09 00:14:52 UTC
Patches were not touched. All were applied properly

Comment 457 Upstream Release Monitoring 2016-12-16 00:15:03 UTC
Latest upstream release: 2.6.38
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 458 Upstream Release Monitoring 2016-12-16 00:15:33 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 459 Upstream Release Monitoring 2016-12-16 00:15:35 UTC
Created attachment 1232390 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 460 Upstream Release Monitoring 2016-12-16 00:15:37 UTC
Patches were not touched. All were applied properly

Comment 461 Upstream Release Monitoring 2016-12-20 00:13:52 UTC
Latest upstream release: 2.6.39
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 462 Upstream Release Monitoring 2016-12-20 00:14:24 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 463 Upstream Release Monitoring 2016-12-20 00:14:26 UTC
Created attachment 1233649 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 464 Upstream Release Monitoring 2016-12-20 00:14:28 UTC
Patches were not touched. All were applied properly

Comment 465 Upstream Release Monitoring 2016-12-21 00:19:31 UTC
Latest upstream release: 2.6.40
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 466 Upstream Release Monitoring 2016-12-21 00:20:02 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 467 Upstream Release Monitoring 2016-12-21 00:20:03 UTC
Created attachment 1234155 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 468 Upstream Release Monitoring 2016-12-21 00:20:05 UTC
Patches were not touched. All were applied properly

Comment 469 Upstream Release Monitoring 2016-12-22 12:17:29 UTC
Latest upstream release: 2.6.41
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 470 Upstream Release Monitoring 2016-12-22 12:18:01 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 471 Upstream Release Monitoring 2016-12-22 12:18:02 UTC
Created attachment 1234734 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 472 Upstream Release Monitoring 2016-12-22 12:18:04 UTC
Patches were not touched. All were applied properly

Comment 473 Upstream Release Monitoring 2016-12-23 00:19:35 UTC
Latest upstream release: 2.6.42
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 474 Upstream Release Monitoring 2016-12-23 00:20:06 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 475 Upstream Release Monitoring 2016-12-23 00:20:08 UTC
Created attachment 1234916 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 476 Upstream Release Monitoring 2016-12-23 00:20:10 UTC
Patches were not touched. All were applied properly

Comment 477 Upstream Release Monitoring 2016-12-30 12:12:00 UTC
Latest upstream release: 2.6.43
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 478 Upstream Release Monitoring 2016-12-30 12:12:32 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 479 Upstream Release Monitoring 2016-12-30 12:12:34 UTC
Created attachment 1236063 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 480 Upstream Release Monitoring 2016-12-30 12:12:37 UTC
Patches were not touched. All were applied properly

Comment 481 Upstream Release Monitoring 2017-01-05 00:16:20 UTC
Latest upstream release: 2.6.44
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 482 Upstream Release Monitoring 2017-01-05 00:16:52 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 483 Upstream Release Monitoring 2017-01-05 00:16:54 UTC
Created attachment 1237449 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 484 Upstream Release Monitoring 2017-01-05 00:16:56 UTC
Patches were not touched. All were applied properly

Comment 485 Upstream Release Monitoring 2017-01-17 00:17:43 UTC
Latest upstream release: 2.6.46
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 486 Upstream Release Monitoring 2017-01-17 00:18:15 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 487 Upstream Release Monitoring 2017-01-17 00:18:17 UTC
Created attachment 1241506 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 488 Upstream Release Monitoring 2017-01-17 00:18:19 UTC
Patches were not touched. All were applied properly

Comment 489 Upstream Release Monitoring 2017-01-18 00:13:54 UTC
Latest upstream release: 2.6.47
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 490 Upstream Release Monitoring 2017-01-18 00:14:27 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 491 Upstream Release Monitoring 2017-01-18 00:14:29 UTC
Created attachment 1242001 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 492 Upstream Release Monitoring 2017-01-18 00:14:31 UTC
Patches were not touched. All were applied properly

Comment 493 Upstream Release Monitoring 2017-01-20 00:14:03 UTC
Latest upstream release: 2.6.49
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 494 Upstream Release Monitoring 2017-01-20 00:14:34 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 495 Upstream Release Monitoring 2017-01-20 00:14:36 UTC
Created attachment 1242632 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 496 Upstream Release Monitoring 2017-01-20 00:14:38 UTC
Patches were not touched. All were applied properly

Comment 497 Upstream Release Monitoring 2017-01-21 00:16:53 UTC
Latest upstream release: 2.7.0
Current version/release in rawhide: 1.60.2-3.fc24
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 498 Upstream Release Monitoring 2017-01-21 00:17:24 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 499 Upstream Release Monitoring 2017-01-21 00:17:26 UTC
Created attachment 1243051 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 500 Upstream Release Monitoring 2017-01-21 00:17:28 UTC
Patches were not touched. All were applied properly

Comment 501 Upstream Release Monitoring 2017-01-26 00:13:12 UTC
Latest upstream release: 2.7.2
Current version/release in rawhide: 1.60.2-4.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 502 Upstream Release Monitoring 2017-01-26 00:13:44 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 503 Upstream Release Monitoring 2017-01-26 00:13:45 UTC
Created attachment 1244516 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 504 Upstream Release Monitoring 2017-01-26 00:13:47 UTC
Patches were not touched. All were applied properly

Comment 505 Upstream Release Monitoring 2017-01-27 00:13:39 UTC
Latest upstream release: 2.7.3
Current version/release in rawhide: 1.60.2-4.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 506 Upstream Release Monitoring 2017-01-27 00:14:12 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 507 Upstream Release Monitoring 2017-01-27 00:14:13 UTC
Created attachment 1244886 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 508 Upstream Release Monitoring 2017-01-27 00:14:15 UTC
Patches were not touched. All were applied properly

Comment 509 Upstream Release Monitoring 2017-02-08 12:17:44 UTC
Latest upstream release: 2.7.4
Current version/release in rawhide: 1.60.2-4.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 510 Upstream Release Monitoring 2017-02-08 12:18:16 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 511 Upstream Release Monitoring 2017-02-08 12:18:18 UTC
Created attachment 1248599 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 512 Upstream Release Monitoring 2017-02-08 12:18:20 UTC
Patches were not touched. All were applied properly

Comment 513 Upstream Release Monitoring 2017-02-10 00:12:10 UTC
Latest upstream release: 2.7.5
Current version/release in rawhide: 1.60.2-4.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 514 Upstream Release Monitoring 2017-02-10 00:12:41 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 515 Upstream Release Monitoring 2017-02-10 00:12:43 UTC
Created attachment 1248920 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 516 Upstream Release Monitoring 2017-02-10 00:12:46 UTC
Patches were not touched. All were applied properly

Comment 517 Upstream Release Monitoring 2017-02-11 00:12:21 UTC
Latest upstream release: 2.7.7
Current version/release in rawhide: 1.60.2-4.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 518 Upstream Release Monitoring 2017-02-11 00:13:00 UTC
Patching or scratch build for rubygem-aws-sdk-1.60.2 failed.

Comment 519 Upstream Release Monitoring 2017-02-11 00:13:01 UTC
Created attachment 1249177 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 520 Upstream Release Monitoring 2017-02-11 00:13:03 UTC
Patches were not touched. All were applied properly

Comment 521 Upstream Release Monitoring 2017-02-15 00:12:56 UTC
Latest upstream release: 2.7.8
Current version/release in rawhide: 1.60.2-4.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 522 Upstream Release Monitoring 2017-02-15 00:13:01 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 523 Upstream Release Monitoring 2017-02-16 00:12:08 UTC
Latest upstream release: 2.7.9
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 524 Upstream Release Monitoring 2017-02-16 00:12:13 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 525 Upstream Release Monitoring 2017-02-17 00:12:08 UTC
Latest upstream release: 2.7.10
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 526 Upstream Release Monitoring 2017-02-17 00:12:12 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 527 Upstream Release Monitoring 2017-02-18 00:11:58 UTC
Latest upstream release: 2.7.11
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 528 Upstream Release Monitoring 2017-02-18 00:12:04 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 529 Upstream Release Monitoring 2017-02-22 00:12:31 UTC
Latest upstream release: 2.7.12
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 530 Upstream Release Monitoring 2017-02-22 00:12:35 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 531 Upstream Release Monitoring 2017-02-23 00:13:04 UTC
Latest upstream release: 2.7.13
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 532 Upstream Release Monitoring 2017-02-23 00:13:08 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 533 Upstream Release Monitoring 2017-02-24 00:12:14 UTC
Latest upstream release: 2.7.14
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 534 Upstream Release Monitoring 2017-02-24 00:12:18 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 535 Upstream Release Monitoring 2017-02-25 00:12:43 UTC
Latest upstream release: 2.7.15
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 536 Upstream Release Monitoring 2017-02-25 00:12:47 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 537 Upstream Release Monitoring 2017-02-28 00:12:02 UTC
Latest upstream release: 2.7.16
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 538 Upstream Release Monitoring 2017-02-28 00:12:06 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 539 Fedora Admin XMLRPC Client 2017-02-28 11:17:52 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 540 Upstream Release Monitoring 2017-02-28 12:12:07 UTC
Latest upstream release: 2.8.0
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 541 Upstream Release Monitoring 2017-02-28 12:12:12 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 542 Upstream Release Monitoring 2017-03-07 00:12:20 UTC
Latest upstream release: 2.8.1
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 543 Upstream Release Monitoring 2017-03-07 00:12:24 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 544 Upstream Release Monitoring 2017-03-08 12:12:13 UTC
Latest upstream release: 2.8.2
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 545 Upstream Release Monitoring 2017-03-08 12:12:19 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 546 Upstream Release Monitoring 2017-03-09 12:12:08 UTC
Latest upstream release: 2.8.3
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 547 Upstream Release Monitoring 2017-03-09 12:12:12 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 548 Upstream Release Monitoring 2017-03-10 00:12:20 UTC
Latest upstream release: 2.8.4
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 549 Upstream Release Monitoring 2017-03-10 00:12:23 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 550 Upstream Release Monitoring 2017-03-11 00:12:03 UTC
Latest upstream release: 2.8.5
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 551 Upstream Release Monitoring 2017-03-11 00:12:07 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 552 Upstream Release Monitoring 2017-03-14 00:12:49 UTC
Latest upstream release: 2.8.6
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 553 Upstream Release Monitoring 2017-03-14 00:12:54 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 554 Upstream Release Monitoring 2017-03-14 12:12:22 UTC
Latest upstream release: 2.8.7
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 555 Upstream Release Monitoring 2017-03-14 12:12:27 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 556 Upstream Release Monitoring 2017-03-21 00:14:01 UTC
Latest upstream release: 2.8.8
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 557 Upstream Release Monitoring 2017-03-21 00:14:06 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 558 Upstream Release Monitoring 2017-03-22 00:13:51 UTC
Latest upstream release: 2.8.9
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 559 Upstream Release Monitoring 2017-03-22 00:13:54 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 560 Upstream Release Monitoring 2017-03-23 00:12:14 UTC
Latest upstream release: 2.8.10
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 561 Upstream Release Monitoring 2017-03-23 00:12:18 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 562 Upstream Release Monitoring 2017-03-24 00:12:22 UTC
Latest upstream release: 2.8.11
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 563 Upstream Release Monitoring 2017-03-24 00:12:27 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 564 Upstream Release Monitoring 2017-03-28 00:12:21 UTC
Latest upstream release: 2.8.12
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 565 Upstream Release Monitoring 2017-03-28 00:12:27 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 566 Upstream Release Monitoring 2017-03-29 00:12:55 UTC
Latest upstream release: 2.8.14
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 567 Upstream Release Monitoring 2017-03-29 00:12:59 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 568 Upstream Release Monitoring 2017-03-31 12:12:30 UTC
Latest upstream release: 2.9.0
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 569 Upstream Release Monitoring 2017-03-31 12:12:34 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 570 Upstream Release Monitoring 2017-04-01 00:12:46 UTC
Latest upstream release: 2.9.1
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 571 Upstream Release Monitoring 2017-04-01 00:12:51 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 572 Upstream Release Monitoring 2017-04-04 00:12:23 UTC
Latest upstream release: 2.9.2
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 573 Upstream Release Monitoring 2017-04-04 00:12:28 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 574 Upstream Release Monitoring 2017-04-05 00:13:13 UTC
Latest upstream release: 2.9.3
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 575 Upstream Release Monitoring 2017-04-05 00:13:16 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 576 Upstream Release Monitoring 2017-04-06 00:10:34 UTC
Latest upstream release: 2.9.4
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 577 Upstream Release Monitoring 2017-04-06 00:10:38 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 578 Upstream Release Monitoring 2017-04-07 00:10:24 UTC
Latest upstream release: 2.9.5
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 579 Upstream Release Monitoring 2017-04-07 00:10:28 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.5.gem to ./aws-sdk-v1-2.9.5.gem

Comment 580 Upstream Release Monitoring 2017-04-08 00:10:22 UTC
Latest upstream release: 2.9.6
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 581 Upstream Release Monitoring 2017-04-08 00:10:27 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.6.gem to ./aws-sdk-v1-2.9.6.gem

Comment 582 Upstream Release Monitoring 2017-04-12 00:10:22 UTC
Latest upstream release: 2.9.7
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 583 Upstream Release Monitoring 2017-04-12 00:10:26 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.7.gem to ./aws-sdk-v1-2.9.7.gem

Comment 584 Upstream Release Monitoring 2017-04-19 00:10:27 UTC
Latest upstream release: 2.9.8
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 585 Upstream Release Monitoring 2017-04-19 00:10:33 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.8.gem to ./aws-sdk-v1-2.9.8.gem

Comment 586 Upstream Release Monitoring 2017-04-20 00:11:17 UTC
Latest upstream release: 2.9.9
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 587 Upstream Release Monitoring 2017-04-20 00:11:21 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.9.gem to ./aws-sdk-v1-2.9.9.gem

Comment 588 Upstream Release Monitoring 2017-04-21 00:10:29 UTC
Latest upstream release: 2.9.10
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 589 Upstream Release Monitoring 2017-04-21 00:10:34 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.10.gem to ./aws-sdk-v1-2.9.10.gem

Comment 590 Upstream Release Monitoring 2017-04-27 00:10:10 UTC
Latest upstream release: 2.9.12
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 591 Upstream Release Monitoring 2017-04-27 00:10:15 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.12.gem to ./aws-sdk-v1-2.9.12.gem

Comment 592 Upstream Release Monitoring 2017-04-29 00:12:32 UTC
Latest upstream release: 2.9.14
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 593 Upstream Release Monitoring 2017-04-29 00:12:37 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.14.gem to ./aws-sdk-v1-2.9.14.gem

Comment 594 Upstream Release Monitoring 2017-05-05 00:12:18 UTC
Latest upstream release: 2.9.15
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 595 Upstream Release Monitoring 2017-05-05 00:12:24 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.15.gem to ./aws-sdk-v1-2.9.15.gem

Comment 596 Upstream Release Monitoring 2017-05-10 00:13:10 UTC
Latest upstream release: 2.9.16
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 597 Upstream Release Monitoring 2017-05-10 00:13:14 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.16.gem to ./aws-sdk-v1-2.9.16.gem

Comment 598 Upstream Release Monitoring 2017-05-12 00:13:32 UTC
Latest upstream release: 2.9.17
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 599 Upstream Release Monitoring 2017-05-12 00:13:37 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.17.gem to ./aws-sdk-v1-2.9.17.gem

Comment 600 Upstream Release Monitoring 2017-05-16 00:12:54 UTC
Latest upstream release: 2.9.18
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 601 Upstream Release Monitoring 2017-05-16 00:13:01 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.18.gem to ./aws-sdk-v1-2.9.18.gem

Comment 602 Upstream Release Monitoring 2017-05-17 00:13:22 UTC
Latest upstream release: 2.9.19
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 603 Upstream Release Monitoring 2017-05-17 00:13:26 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.19.gem to ./aws-sdk-v1-2.9.19.gem

Comment 604 Upstream Release Monitoring 2017-05-18 00:12:46 UTC
Latest upstream release: 2.9.20
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 605 Upstream Release Monitoring 2017-05-18 00:12:50 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.20.gem to ./aws-sdk-v1-2.9.20.gem

Comment 606 Upstream Release Monitoring 2017-05-23 00:12:48 UTC
Latest upstream release: 2.9.22
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 607 Upstream Release Monitoring 2017-05-23 00:12:52 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.22.gem to ./aws-sdk-v1-2.9.22.gem

Comment 608 Upstream Release Monitoring 2017-05-24 00:13:21 UTC
Latest upstream release: 2.9.23
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 609 Upstream Release Monitoring 2017-05-24 00:13:26 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.23.gem to ./aws-sdk-v1-2.9.23.gem

Comment 610 Upstream Release Monitoring 2017-05-25 00:12:45 UTC
Latest upstream release: 2.9.24
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 611 Upstream Release Monitoring 2017-05-25 00:12:50 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.24.gem to ./aws-sdk-v1-2.9.24.gem

Comment 612 Upstream Release Monitoring 2017-05-26 00:10:10 UTC
Latest upstream release: 2.9.25
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 613 Upstream Release Monitoring 2017-05-26 00:10:17 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.25.gem to ./aws-sdk-v1-2.9.25.gem

Comment 614 Upstream Release Monitoring 2017-06-01 00:10:09 UTC
Latest upstream release: 2.9.27
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 615 Upstream Release Monitoring 2017-06-01 00:10:16 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.27.gem to ./aws-sdk-v1-2.9.27.gem

Comment 616 Upstream Release Monitoring 2017-06-02 00:10:11 UTC
Latest upstream release: 2.9.28
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 617 Upstream Release Monitoring 2017-06-02 00:10:18 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.28.gem to ./aws-sdk-v1-2.9.28.gem

Comment 618 Upstream Release Monitoring 2017-06-03 00:12:24 UTC
Latest upstream release: 2.9.29
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 619 Upstream Release Monitoring 2017-06-03 00:12:30 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.29.gem to ./aws-sdk-v1-2.9.29.gem

Comment 620 Upstream Release Monitoring 2017-06-06 00:10:36 UTC
Latest upstream release: 2.9.31
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 621 Upstream Release Monitoring 2017-06-06 00:10:40 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.31.gem to ./aws-sdk-v1-2.9.31.gem

Comment 622 Upstream Release Monitoring 2017-06-07 12:10:18 UTC
Latest upstream release: 2.9.32
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 623 Upstream Release Monitoring 2017-06-07 12:10:24 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.32.gem to ./aws-sdk-v1-2.9.32.gem

Comment 624 Upstream Release Monitoring 2017-06-08 00:10:30 UTC
Latest upstream release: 2.9.35
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 625 Upstream Release Monitoring 2017-06-08 00:10:35 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.35.gem to ./aws-sdk-v1-2.9.35.gem

Comment 626 Upstream Release Monitoring 2017-06-09 00:10:42 UTC
Latest upstream release: 2.9.36
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 627 Upstream Release Monitoring 2017-06-09 00:10:45 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.36.gem to ./aws-sdk-v1-2.9.36.gem

Comment 628 Upstream Release Monitoring 2017-06-10 00:10:43 UTC
Latest upstream release: 2.9.37
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 629 Upstream Release Monitoring 2017-06-10 00:10:48 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.37.gem to ./aws-sdk-v1-2.9.37.gem

Comment 630 Upstream Release Monitoring 2017-06-13 00:10:17 UTC
Latest upstream release: 2.9.38
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 631 Upstream Release Monitoring 2017-06-13 00:10:22 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.38.gem to ./aws-sdk-v1-2.9.38.gem

Comment 632 Upstream Release Monitoring 2017-06-14 00:10:29 UTC
Latest upstream release: 2.9.39
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 633 Upstream Release Monitoring 2017-06-14 00:10:33 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.39.gem to ./aws-sdk-v1-2.9.39.gem

Comment 634 Upstream Release Monitoring 2017-06-15 00:10:28 UTC
Latest upstream release: 2.9.40
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 635 Upstream Release Monitoring 2017-06-15 00:10:32 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.40.gem to ./aws-sdk-v1-2.9.40.gem

Comment 636 Upstream Release Monitoring 2017-06-16 00:10:16 UTC
Latest upstream release: 2.9.41
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 637 Upstream Release Monitoring 2017-06-16 00:10:21 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.41.gem to ./aws-sdk-v1-2.9.41.gem

Comment 638 Upstream Release Monitoring 2017-06-17 00:10:40 UTC
Latest upstream release: 2.9.42
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 639 Upstream Release Monitoring 2017-06-17 00:10:44 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.42.gem to ./aws-sdk-v1-2.9.42.gem

Comment 640 Upstream Release Monitoring 2017-06-20 00:10:29 UTC
Latest upstream release: 2.9.43
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 641 Upstream Release Monitoring 2017-06-20 00:10:33 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.9.43.gem to ./aws-sdk-v1-2.9.43.gem

Comment 642 Upstream Release Monitoring 2017-06-21 00:10:29 UTC
Latest upstream release: 2.10.0
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 643 Upstream Release Monitoring 2017-06-21 00:10:34 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.0.gem to ./aws-sdk-v1-2.10.0.gem

Comment 644 Upstream Release Monitoring 2017-06-22 00:11:59 UTC
Latest upstream release: 2.10.1
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 645 Upstream Release Monitoring 2017-06-22 00:12:04 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.1.gem to ./aws-sdk-v1-2.10.1.gem

Comment 646 Upstream Release Monitoring 2017-06-23 12:10:12 UTC
Latest upstream release: 2.10.2
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 647 Upstream Release Monitoring 2017-06-23 12:10:17 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.2.gem to ./aws-sdk-v1-2.10.2.gem

Comment 648 Upstream Release Monitoring 2017-06-24 00:10:24 UTC
Latest upstream release: 2.10.3
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 649 Upstream Release Monitoring 2017-06-24 00:10:28 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.3.gem to ./aws-sdk-v1-2.10.3.gem

Comment 650 Upstream Release Monitoring 2017-06-28 00:10:15 UTC
Latest upstream release: 2.10.4
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 651 Upstream Release Monitoring 2017-06-28 00:10:19 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.4.gem to ./aws-sdk-v1-2.10.4.gem

Comment 652 Upstream Release Monitoring 2017-06-30 00:10:29 UTC
Latest upstream release: 2.10.6
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 653 Upstream Release Monitoring 2017-06-30 00:10:33 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.6.gem to ./aws-sdk-v1-2.10.6.gem

Comment 654 Upstream Release Monitoring 2017-07-01 00:10:25 UTC
Latest upstream release: 2.10.7
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 655 Upstream Release Monitoring 2017-07-01 00:10:29 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.7.gem to ./aws-sdk-v1-2.10.7.gem

Comment 656 Upstream Release Monitoring 2017-07-06 00:10:23 UTC
Latest upstream release: 2.10.8
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 657 Upstream Release Monitoring 2017-07-06 00:10:27 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.8.gem to ./aws-sdk-v1-2.10.8.gem

Comment 658 Upstream Release Monitoring 2017-07-07 00:10:25 UTC
Latest upstream release: 2.10.9
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 659 Upstream Release Monitoring 2017-07-07 00:10:29 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.9.gem to ./aws-sdk-v1-2.10.9.gem

Comment 660 Upstream Release Monitoring 2017-07-13 00:10:32 UTC
Latest upstream release: 2.10.10
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 661 Upstream Release Monitoring 2017-07-13 00:10:36 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.10.gem to ./aws-sdk-v1-2.10.10.gem

Comment 662 Upstream Release Monitoring 2017-07-14 00:10:25 UTC
Latest upstream release: 2.10.11
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 663 Upstream Release Monitoring 2017-07-14 00:10:31 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.11.gem to ./aws-sdk-v1-2.10.11.gem

Comment 664 Upstream Release Monitoring 2017-07-15 00:10:23 UTC
Latest upstream release: 2.10.12
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 665 Upstream Release Monitoring 2017-07-15 00:10:29 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.12.gem to ./aws-sdk-v1-2.10.12.gem

Comment 666 Upstream Release Monitoring 2017-07-18 00:10:27 UTC
Latest upstream release: 2.10.13
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 667 Upstream Release Monitoring 2017-07-18 00:10:32 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.13.gem to ./aws-sdk-v1-2.10.13.gem

Comment 668 Upstream Release Monitoring 2017-07-20 00:10:24 UTC
Latest upstream release: 2.10.14
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 669 Upstream Release Monitoring 2017-07-20 00:10:29 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.14.gem to ./aws-sdk-v1-2.10.14.gem

Comment 670 Upstream Release Monitoring 2017-07-21 00:10:12 UTC
Latest upstream release: 2.10.15
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 671 Upstream Release Monitoring 2017-07-21 00:10:18 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.15.gem to ./aws-sdk-v1-2.10.15.gem

Comment 672 Upstream Release Monitoring 2017-07-25 00:10:23 UTC
Latest upstream release: 2.10.16
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 673 Upstream Release Monitoring 2017-07-25 00:10:27 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.16.gem to ./aws-sdk-v1-2.10.16.gem

Comment 674 Upstream Release Monitoring 2017-07-26 00:10:23 UTC
Latest upstream release: 2.10.17
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 675 Upstream Release Monitoring 2017-07-26 00:10:27 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.17.gem to ./aws-sdk-v1-2.10.17.gem

Comment 676 Upstream Release Monitoring 2017-07-28 00:10:27 UTC
Latest upstream release: 2.10.19
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 677 Upstream Release Monitoring 2017-07-28 00:10:32 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.19.gem to ./aws-sdk-v1-2.10.19.gem

Comment 678 Upstream Release Monitoring 2017-08-01 00:10:17 UTC
Latest upstream release: 2.10.20
Current version/release in rawhide: 1.60.2-5.fc26
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 679 Upstream Release Monitoring 2017-08-01 00:10:22 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.20.gem to ./aws-sdk-v1-2.10.20.gem

Comment 680 Upstream Release Monitoring 2017-08-02 00:10:28 UTC
Latest upstream release: 2.10.21
Current version/release in rawhide: 1.60.2-6.fc27
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 681 Upstream Release Monitoring 2017-08-02 00:10:33 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.21.gem to ./aws-sdk-v1-2.10.21.gem

Comment 682 Upstream Release Monitoring 2017-08-09 00:10:41 UTC
Latest upstream release: 2.10.22
Current version/release in rawhide: 1.60.2-6.fc27
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 683 Upstream Release Monitoring 2017-08-09 00:10:47 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.22.gem to ./aws-sdk-v1-2.10.22.gem

Comment 684 Upstream Release Monitoring 2017-08-10 00:10:35 UTC
Latest upstream release: 2.10.23
Current version/release in rawhide: 1.60.2-6.fc27
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 685 Upstream Release Monitoring 2017-08-10 00:10:47 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.23.gem to ./aws-sdk-v1-2.10.23.gem

Comment 686 Upstream Release Monitoring 2017-08-11 00:10:35 UTC
Latest upstream release: 2.10.24
Current version/release in rawhide: 1.60.2-6.fc27
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 687 Upstream Release Monitoring 2017-08-11 00:10:44 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.24.gem to ./aws-sdk-v1-2.10.24.gem

Comment 688 Upstream Release Monitoring 2017-08-12 00:10:17 UTC
Latest upstream release: 2.10.25
Current version/release in rawhide: 1.60.2-6.fc27
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 689 Upstream Release Monitoring 2017-08-12 00:10:24 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.25.gem to ./aws-sdk-v1-2.10.25.gem

Comment 690 Upstream Release Monitoring 2017-08-15 00:10:43 UTC
Latest upstream release: 2.10.26
Current version/release in rawhide: 1.60.2-6.fc27
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 691 Upstream Release Monitoring 2017-08-15 00:10:48 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.26.gem to ./aws-sdk-v1-2.10.26.gem

Comment 692 Upstream Release Monitoring 2017-08-16 00:10:28 UTC
Latest upstream release: 2.10.27
Current version/release in rawhide: 1.60.2-6.fc27
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 693 Upstream Release Monitoring 2017-08-16 00:10:36 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.27.gem to ./aws-sdk-v1-2.10.27.gem

Comment 694 Upstream Release Monitoring 2017-08-17 00:10:32 UTC
Latest upstream release: 2.10.28
Current version/release in rawhide: 1.60.2-6.fc27
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 695 Upstream Release Monitoring 2017-08-17 00:10:36 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.28.gem to ./aws-sdk-v1-2.10.28.gem

Comment 696 Upstream Release Monitoring 2017-08-19 00:10:19 UTC
Latest upstream release: 2.10.29
Current version/release in rawhide: 1.60.2-6.fc27
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 697 Upstream Release Monitoring 2017-08-19 00:10:22 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.29.gem to ./aws-sdk-v1-2.10.29.gem

Comment 698 Upstream Release Monitoring 2017-08-22 00:10:30 UTC
Latest upstream release: 2.10.30
Current version/release in rawhide: 1.60.2-6.fc27
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 699 Upstream Release Monitoring 2017-08-22 00:10:35 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.30.gem to ./aws-sdk-v1-2.10.30.gem

Comment 700 Upstream Release Monitoring 2017-08-23 00:10:35 UTC
Latest upstream release: 2.10.31
Current version/release in rawhide: 1.60.2-6.fc27
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 701 Upstream Release Monitoring 2017-08-23 00:10:44 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.31.gem to ./aws-sdk-v1-2.10.31.gem

Comment 702 Upstream Release Monitoring 2017-08-24 00:10:27 UTC
Latest upstream release: 2.10.32
Current version/release in rawhide: 1.60.2-6.fc27
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 703 Upstream Release Monitoring 2017-08-24 00:10:33 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.32.gem to ./aws-sdk-v1-2.10.32.gem

Comment 704 Upstream Release Monitoring 2017-08-25 00:10:32 UTC
Latest upstream release: 2.10.33
Current version/release in rawhide: 1.60.2-6.fc27
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 705 Upstream Release Monitoring 2017-08-25 00:10:43 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.33.gem to ./aws-sdk-v1-2.10.33.gem

Comment 706 Upstream Release Monitoring 2017-08-26 00:10:28 UTC
Latest upstream release: 2.10.34
Current version/release in rawhide: 1.60.2-6.fc27
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 707 Upstream Release Monitoring 2017-08-26 00:10:33 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-2.10.34.gem to ./aws-sdk-v1-2.10.34.gem

Comment 708 Upstream Release Monitoring 2017-08-30 00:10:41 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 1.60.2-6.fc27
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 709 Upstream Release Monitoring 2017-08-30 00:10:46 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-3.0.0.gem to ./aws-sdk-v1-3.0.0.gem

Comment 710 Upstream Release Monitoring 2017-09-01 00:10:17 UTC
Latest upstream release: 3.0.1
Current version/release in rawhide: 1.60.2-6.fc27
URL: http://rubygems.org/gems/aws-sdk

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4722/

Comment 711 Upstream Release Monitoring 2017-09-01 00:10:21 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://rubygems.org/gems/aws-sdk-v1-3.0.1.gem to ./aws-sdk-v1-3.0.1.gem


Note You need to log in before you can comment on or make changes to this bug.